﻿body
{
	color: #000;
	background: #f5f5f5;
	text-align: center;
	font: 11px Verdana, Helvetica, "Lucida Grande CE", lucida, sans-serif;
	margin: 5px;
}

#wrapper
{
	margin: auto;
	width: 850px;
	text-align: left;
}

#top {
	height: 62px;
	background: #fff url("img/TopBannerCottonField1.jpg") no-repeat;
	position: relative;
}

#CompanyLogo
{
	position: absolute;
	left: 0;
	width: 41px;
	height: 41px;
	background: url(img/TCLogo.gif) #d60000 no-repeat;
	color: #fff;
}

#language {
	height: 43px;
	float: right;
}

#language > a {
	display: block;
	float: left;
	padding: 24px 5px 0 6px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}

#language span a {
	display: block;
	float: left;
	padding: 24px 5px 0 12px;
	font-weight: bold;
	color: #c00;
	text-decoration: none;
}

#language a:hover {
	color: #d60000;
	text-decoration: underline;
}

.hidden 
{
	display:none;
}

h1 
{
	font-size: 1.2em;
}

h2 
{
	font-size: 1.1em;
}

img
{
border: 0px;
cursor: pointer;
}

#MainNavigation {
	height: 23px;
	background: #7c7c7c;
	padding: 0 8px;
}
#MainNavigation a 
{
	display: block;
	float: left;
	padding: 4px 14px 0 14px;
	color: #fff;
	text-decoration: none;
	font-weight: bolder;
}
#MainNavigation a:hover {
	color: #c00;
	text-decoration: none;
}

#SiteMapPath
{
	margin-top: 2px;
	height: 18px;
	padding: 4px 4px;
}

#SiteMapPathDescr
{
	color: #7c7c7c;
	padding-right: 15px;
}

.SiteMapPathControl
{
	color: #7c7c7c;
	text-decoration: none;	
}

.SiteMapPathControl a 
{
	color: #c00;
	text-decoration: none;
}

.SiteMapPathControl a:hover
{
	color: #c00;
	text-decoration: underline;
}

#LeftMenu
{
	float: left;
	width: 152px;
	height: 100%;
	background: Transparent;
	padding: 1px;
}

div.LeftNavItem
{
	color: #222;
	height: 26px;
	background: white;
	margin-bottom: 2px;
	vertical-align: middle;
	letter-spacing: -1px;	
}

div.LeftNavItem a
{
	color: #222;
	text-decoration: none;
	vertical-align: middle;	
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;	
	display: block;
	float: left;	
}

div.LeftNavItem a:hover
{
	color: #c00;
	text-decoration: underline;
	vertical-align: middle;
	text-decoration: underline;	
}


#ContentPlaceholder
{
	width: auto;
	margin-left: 162px;
}

#ContentPlaceholder {line-height:130%; color: #555;}
#ContentPlaceholder h1, #ContentPlaceholder h2 { font-weight: normal; margin-top: 16px;} 
#ContentPlaceholder h1 { font-size: 170%; color: #5285bb; padding: 0 0 10px; line-height:110%;} 
#ContentPlaceholder h2 { font-size: 130%; color: #5285bb; padding: 0px 0px 0px 0px; letter-spacing: 0px;}

#ContentPlaceholder a {color: #c00; text-decoration: none;}
#ContentPlaceholder a:hover {color: #c00; text-decoration: underline;}

#ContentPlaceholder a.external {color: #00e; text-decoration: none;}
#ContentPlaceholder a.external:hover {color: #00e; text-decoration: underline;}

#ContentPlaceholder #CompanyName 
{
	font-weight: normal; 
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	font-size: 3em; color: #666; padding: 0 0 10px; line-height:100%;
}

#ContentPlaceholder .IntroStrong 
{
	/*font-weight: bolder;*/
	margin-left: 0em;
	letter-spacing: 1px;
}

#ContentPlaceholder li 
{
	list-style-image: url("img/ListItem.gif");
}

#Footer
{
	clear: both;
	text-align: center;
	margin-top: 3px;
	font-size:smaller;
}

#Footer a 
{
	color: #222;
	text-decoration: underline;
	padding: 0 3px;
}

#Footer a:hover 
{
	color: #c00;
}

#content
{
	background-color: #fff;
	width: 842px;
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 2px;
	padding-bottom: 5px;
	min-height: 380px;	
	background-image: url(img/ContentBg.gif);
	background-repeat: repeat-y;
}

.bigtel 
{
	font-size: 2em;
	padding: 6px 0 10px 50px;
	color: #666;
	font-weight: bolder;
	background: transparent url("img/Tel2.gif") no-repeat;
}

.bigmail 
{
	font-size: 2em;
	padding: 6px 0 10px 50px;
	color: #666;
	font-weight: bolder;
	background: transparent url("img/zav.gif") no-repeat;
}

#ContentPlaceholder .bigmail a
{
	color: #666;
}

#ContentPlaceholder .bigmail a:hover
{
	color: #c00;
}

.cenik caption {
	padding: 0 0 3px 3px;
	text-align: left;
	font-style: italic;
}

.cenik caption:before 
{
	content: "Tabulka: ";
}

.cenik th {
	color: #5285bb;
	/*border-right: 1px solid #C1DAD7;*/
	border-right: 1px solid #c1c1c1;
	border-bottom: 1px solid #c1c1c1;
	border-top: 1px solid #c1c1c1;
	border-left: 1px solid #c1c1c1;
	letter-spacing: 0px;
	text-transform: none;
	text-align: left;
	letter-spacing: 1px;
	padding: 6px 6px 6px 12px;
	/*background: #CAE8EA;*/
	background: #ddd;
	font-weight: normal;
}

.cenik td {
	border-right: 1px solid #c1c1c1;
	border-bottom: 1px solid #c1c1c1;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #555;
	text-align: center;
}

.cenik th.spec {
	border-left: 1px solid #c1c1c1;
	border-top: 0;
	background: #fff;
	font-weight: bold;
	font-size: 10px;
	letter-spacing: 0px;
}

.StatusLabel
{
	color: #c00;
}

#HotLinks
{
	background-color: #fffff5;
	margin-right: 7px;
	margin-top: 15px;
	padding: 5px;
	border: solid 0px gray;
}

#HotLinks h1, #HotLinks h2 { font-weight: normal; margin-top: 4px; margin-bottom: 3px; letter-spacing: -1px;} 
#HotLinks h1 { font-size: 170%; color: #5285bb; padding: 0 0 5px; line-height:110%;} 
#HotLinks h2 { font-size: 130%; color: #5285bb; padding: 0px 0px 0px 0px; letter-spacing: 0px; margin-top: 4px; margin-bottom: 2px;}

#QuickLinks
{
	float: right;
	width: 145px;
	background: #e2e2e2;
	margin: 10px;
	padding: 5px;
	border: gray 0px solid;
}

#QuickLinks h1, #QuickLinks h2 { font-weight: normal; margin-top: 4px; margin-bottom: 3px; letter-spacing: -1px;} 
#QuickLinks h1 { font-size: 170%; color: #5285bb; padding: 0 0 5px; line-height:110%;} 
#QuickLinks h2 { font-size: 130%; color: #5285bb; padding: 0px 0px 0px 0px; letter-spacing: 0px; margin-top: 4px;}
#QuickLinks p { letter-spacing: -1px; margin-top: 0px;}


